.cl-section--half-bg{
padding-top: 50px !important;   
}
/* .cl-section--half-bg.cl-features p{
    color: #e12e56;
}*/
.btn.btn-outline-light-custome {
    color: rgb(0, 105, 177) !important;

}
.cl-slices_slider{
    position: relative;
    overflow: hidden;
    padding: 2.3rem 1.7rem;
}
.cl-slices_slider .swiper-pagination-bullet.swiper-pagination-bullet-active {

    width: 50px;
    border-radius: 10px;
    background: #E12E56;
    border: 1px solid #fff;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;

}
.cl-slices_slider .swiper-pagination-bullet {
    background-color: #fff;
    border: 1px solid #0069B1;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.cl-slices_slider .swiper-pagination {
    padding-top: 3rem;
    position: relative !important;
}
.cl-slices_slider .swiper-pagination-bullet {

    width: 12px !important;
    height: 12px !important;
}
section#section1 a.btn.button-1 {
    color: #016eaf !important;
}
section#section1 .img-full{
    height: 450px !important;
}
section#section1 a.btn.button-2 {
    color: #fff !important;
}
section#section1 {
    background: #016eaf;    
    /*height: 100vh;*/
    padding-top: 150px !important;
    padding-bottom: 0px !important;
}
section#section1 .col-lg-6.col-12{

    margin-top: 100px !important;
    padding-bottom: 100px !important;
}
section#section1 .btn{
    font-family: Gotham !important;
    font-weight: 400 !important;
    font-style: Book !important;
    font-size: 14px !important;
    leading-trim: NONE !important;
    line-height: 100% !important;
    letter-spacing: 0% !important;

}
section#section1 #img-slider .img-full{
    background-position: center center;
    translate: none;
    rotate: none;
    scale: none;
    transform: scale(0.9, 0.9);
}
.wrapper {
    position: absolute;
    top: 2rem;
    left: 2rem;
    z-index: 10;
    color: white;
    display: none;
    max-width: 80%;
}

#img-slider {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.img-full,
.img-half {
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    /*opacity: 0;*/
    z-index: 1;
}

.img-full {
    width: 100%;
    height: 100%;
}

.img-half {
    height: 55%;
    width: 45%;
    bottom: 0%;
}
.img-half.position-absolute{
    top:0%;
}
@media (max-width: 768px){
    section#section1 a.btn.button-1 {
        width: 100% !important;
        text-align: center;
    }
    section#section1 a.btn.button-1 svg, section#section1 a.btn.button-2 svg{
        display: none;
    }
    section#section1 a.btn.button-2 {
        width: 100% !important;
        text-align: center;

    }
    section#section1 .img-full{
        width: 100% !important;
        height: 200px !important;
    }
    .img-half.position-absolute{
        height: 100px !important;
    }
    section#section1{
        padding-bottom: 100px !important;
        padding-top:50px !important;
    }

}
.btn-read-more {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
}

/* Play icon – NO hover effect */
.play-icon {
    width: 22px;
    height: 22px;
    flex-shrink: 0;
}

/* Arrow icon default */
.arrow-icon {
    width: 12px;
    transition: transform 0.3s ease;
}

/* Hover effect ONLY for arrow */
.btn-read-more:hover .arrow-icon {
    transform: translateX(6px);
}
a[href$="#"] {
    color: rgb(73, 80, 87) !important;
    cursor: pointer !important;
}
@media (max-width: 991.98px) {
    .cl-section.cl-elevate .cl-section__title,.cl-issuer .cl-section__title{
        margin-top: 1.5rem;
    }
}
.gradient-2 {
    background: #F1F8FF; /* Bootstrap doesn’t have this exact bg color */
}
.section-container-wrapper {
    width: 100%;
    max-width: 1320px; /* same as Bootstrap container-xl */
    height: 100%;
    margin: auto;
    padding-top: 70px;
}
.section-container-wrapper h2 {
    font-family: Gotham;
    font-weight: 300;
    font-style: Light;
    font-size: 42px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: -0.25%;
    text-align: center;
}
@media (max-width: 768px){
    .card-stack-container .card h2 {
        font-size: 24px;
        line-height: 32px;
    }
    .card-stack-container .card p {
        font-size: 16px;
        line-height: 24px;
    }
    .card-stack-container .content_scroll{
        max-width: 500px !important;
    }
    .card-stack-container{
        width: 820px !important;
    }
    .card-stack-container{
        width: 820px !important;
      /*  width: 100vh !important;
        max-width: 100vh !important;*/
        padding: 70px 0px 600px 12px !important;
    }
    .card-stack-container .card.card-container {
        height: auto;
    }
    .cl-section--half-bg{
        padding-bottom: 0 !important;
    }
}
@media (max-width: 500px) {
    .card-stack-container .card-stack {
        width: 50% !important;
        margin: 0px;
    }
    .section-container-wrapper h2{
        font-size: 28px;
    }

}
@media (max-width: 400px) {
    .card-stack-container .card-stack {
        width: 40% !important;
        margin: 10px;
    }
}
.card-stack-container {

    margin: 0px;

    max-height: 770px;
    height: 770px;
    padding: 70px 0px 600px;
    box-sizing: border-box;

}.cl-section--half-bg::after{
    height: 250px !important;
}
.section-container-wrapper h1{
    font-family: Gotham;
    font-weight: 300;
    font-style: Light;
    font-size: 42px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: -0.25%;
    text-align: center;

}
.card-stack {
    position: relative;
    width: 70% ;
    height: 100%;
    perspective: 1000px;
    margin: auto;
}
.card-container .h2{
    font-family: Gotham;
    font-weight: 300;
    font-style: Light;
    font-size: 40px;
    leading-trim: NONE;
    line-height: 42px;
    letter-spacing: 0%;
    text-transform: capitalize;

}
.card-container .card-3 .h2{
    font-size: 36px;
}
.card-container p{
    line-height: 24px;
}
.card {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 450px;
    border-radius: 36px;
    background: white;
    opacity: 0;
    z-index: 1;
    transform: translateZ(0);
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.25);
    transition: box-shadow 0.3s ease, transform 0.3s ease;
    box-sizing: border-box;
}

section#section2 h2.display-5{
    max-width: 817px !important;
}
.card-container {
    padding: 50px 40px;
}
#section3 h2{
    max-width: 950px;
}
#section3 .cl-features__slider-item{
    width: 241.5px; 
    margin-right: 32px;
}
@media (min-width:768px) and (max-width: 1024px) {
    .card-container {
        padding: 34px;
    }
}

@media (max-width: 768px) {
    .card-stack-container {
        height: 100vh;
    }

    .card-container {
        padding: 34px;
    }

    .card-stack {
        width: 90%;
        margin: 10px;
    }

    .card {
        height: 65vh;
    }
    #section2 .pin-spacer {
        margin: 0 auto !important;
        margin-bottom: 300px !important;
    }
    .cl-section--half-bg .container {
        padding-top: 20px;
    }

}
@media (max-width: 500px) {
    #section2 .pin-spacer {
        margin: 0 auto !important;
        margin-bottom: 120px !important;
    }
    .cl-section--half-bg .container {
        padding-top: 20px;
    }
    section#section1 .col-lg-6.col-11{
        padding-bottom: 50px !important;
    } 
    section#section2 h2{
        max-width: 350px !important;
    }
}
@media (max-width: 425px){
    .contactus-section a img{
        margin-bottom: 10px;
    }
}
.card:hover {
    transform: translateY(-4px);
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.35);
}

.cl-features__block-title h4{
    min-height: 70px;
}
.mobileShow {
    display: none
}

.borderImg {
    box-shadow: 9px 9px 20px 1px rgba(0, 105, 177, 0.15);
    border-radius: 10px;
}

@media(max-width:767px) {
    .mobileShow {
        display: block
    }

    .desktopShow {
        display: none
    }
}
.contactus-section .footer_btn img,.banner_btn img{
    height:45px;
    width: auto;
}
.qr-wrapper img,.qr-wrapper-footer img{
    height:70px;
    width: auto;
}